Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (optimizationConfig) {
		console.log("this.submit -> optimizationConfig", optimizationConfig)
		Tea.runActionOn(document.getElementById("optimizationForm"));
	}
})